<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="51dp"
    android:height="50dp"
    android:viewportWidth="51"
    android:viewportHeight="50">
  <path
      android:pathData="M4.667,17.708C4.667,10.417 8.833,7.292 15.083,7.292H35.917C42.167,7.292 46.333,10.417 46.333,17.708V32.292C46.333,39.583 42.167,42.708 35.917,42.708H15.083"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M35.917,18.75L29.396,23.958C27.25,25.667 23.729,25.667 21.583,23.958L15.083,18.75"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M4.667,34.375H17.167"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M4.667,26.042H10.917"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
</vector>
